Get Top User Usage
API code: GET_TOP_USER_USAGE
Pre-authorized role(s): TENANT_ADMIN
Platform(s): AMAZON | OSIS | CLOUDIAN | ECS
Request
URI
GET
https://{api_host}//api/v1/core/tenants/{tenantId}/top-user-usage
COPY
Path Parameters
string
tenantId
Required
The full tenant ID or tenant name. It must be URL encoded.
Query Parameters
integer
limit
Optional
Top N of results.
Responses
200
OK
Returns
UsageSummary
of type(s)
application/json
{
"limit": 0,
"total": 0,
"totalUsedBytes": 0,
"totalObjects": 0,
"totalBuckets": 0
}
integer As int32
As int32
limit
Optional
limit
integer As int64
As int64
total
Optional
total
integer As int64
As int64
totalUsedBytes
Optional
totalUsedBytes
integer As int64
As int64
totalObjects
Optional
totalObjects
integer As int64
As int64
totalBuckets
Optional
totalBuckets
object
data
Optional
data
On This Page
Billing and Usage Operations
GET
Get Aggregated Usage
GET
Get Tenant Usage
GET
Get Top User Usage